@charset "utf-8";
@media screen and (min-width: 850px) {
	#main_visual{
		height: 280px;
		position: relative;
	}
	.main_title_01{
		height: fit-content;
		font-size: 300%;
		padding: 0;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
	}
	.contents_title{
		font-size: 190%;
	}
	.text{
		font-size: 130%;
		text-align: center;
		letter-spacing: 1px;
		line-height: 1.9;
		margin-bottom: 50px;
	}
	.photo_li{
		width: 95%;
		max-width: 1100px;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.photo_li li{
		width: 47%;
	}
}